Apache-StickyQuery

Errors

Apache-StickyQuery-0.02 has the following 3 errors.

CategoryError
metayml_is_parsableMETA.yml was not found
missing_prereqsHTML-StickyQuery,mod_perl
use_warningsApache::StickyQuery